package com.ghy.payment.service;

import com.ghy.payment.domain.PaymentRelation;

import java.util.Collection;
import java.util.List;

public interface IPaymentRelationService {

    int insert(PaymentRelation record);

    int batchInsert(Collection<PaymentRelation> record);

    List<PaymentRelation> select(String paymentId, Long relationId, String relationIdType);

    List<PaymentRelation> selectByPaymentId(String paymentId);
}
